<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Insert title here</title>
</head>
<body bgcolor="#6e466e">
<h2>Enter Book Number</h2>
<form action="ReturnBook">
<table>
<tr>
<td>

<h2>Book Id</h2>
</td>
<td>

<input type="text" name="bookid">
</td>
</tr>
<tr>
<td></td>
<td><input type="submit" value="Return"></td>
</tr>
</table>
</form>
</body>
</html>